PPP-WATCH(8)

NOM
ppp-watch - Démon pour faire fonctionner les interfaces PPP comme d'autres interfaces

SYNOPSIS
ppp-watch nom-interface [boot]

DESCRIPTION
ppp-watch gère une connexion PPP incluant le démarrage, l'arrêt et la recomposition du numéro. Il démarre et arrête les activités synchrone de la connexion. ppp-watch n'est pas vraiment conçu pour être appelé directement. Il ne devrait être utilisé qu'à l'intérieur du script ifup-ppp.

OPTIONS

nom-interface
    Le nom de l'interface PPP à monter.

boot
    ppp-watch est appelé au démarrage du système et devrait arriver au bout de son délai d'attente au bout d'un certain temps si la connexion PPP n'est pas établie afin de ne pas bloquer la séquence de démarrage.

TRADUCTION

Ce document est une traduction réalisée par Alain Portal <aportal AT univ-montp2 DOT fr> le 13 juillet 2006 et révisée le 19 novembre 2007.

L'équipe de traduction a fait le maximum pour réaliser une adaptation française de qualité. La version anglaise la plus à jour de ce document est toujours consultable via la commande : « LANG=C man 8 ppp-watch ». N'hésitez pas à signaler à l'auteur ou au traducteur, selon le cas, toute erreur dans cette page de manuel.